LINUX.ORG.RU

ProFTPD


0

0

Проблемы с ftp-демоном proftpd продолжаются - вышел новый эксплоит, ломающий последнию версию демона. В результате серии проблем с его безопасностью, компания SuSe, поставляющая proftpd в своем дистрибутиве, рекомендует всем своим пользовалелям деинсталировать пакет и заменить его на wu-ftpd или ftpd из OpenBSD.

Подробности.

★★★★★

Проверено:

proftpd

Я конечно понимаю SUSE, так как за последнюю пару месяцев
постоянно в BUGTRAQ выходят новые версии proftpd и наследующий день новые exploit-ы. Но во всяком случае SUSE ссылается на весию 1.2.0pre6
а на сайте www.proftpd.org уже вывешена версия 1.2.0pre7. Так что может не торопиться с переинсталяцией, уж больно идея хорошая, да и залатали может быть наконец все :)

ghostbuster ()

Re: ProFTPD

imho у всех wu-ftpd (это который новый), proftpd и т.д. проблемы будут достаточно долго. мне не очень понятно как open'овский ftpd привинтить к linux, а если и получится привинтить, то будет как примерно и wu- pro- и т.д.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.